#newsList {
	margin-bottom: 0;
}
#newsList li {
	margin-bottom: 15px;
}
#newsList li:nth-child(odd) {
	padding-right: 5px;
}
#newsList li:nth-child(even) {
	padding-left: 5px;
}
#newsList .newsListInner {
	position: relative;
	border-radius: 10px 10px 11px 11px;
	background-color: #fff;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
}
#newsList .newsListInner a {
	display: block;
	overflow: hidden;
}
#newsList .newsListInner a .newsListInnerView {
	display: none;
}
#newsList .newsListInner h3 {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4;
	color: #000;
	margin: 10px 15px 10px 15px;
}
#newsList .newsListInner h3 span {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
#newsList .newsListInner figure img {
	width: auto;
	height: 100%;
}
#newsList .newsListInner figure,
#newsList .newsListInner .newsListDefault {
	padding-top: 57%;
	overflow: hidden;
	border-radius: 0 0 10px 10px;
	position: relative;
	font-size: 12px;
}
#newsList .newsListInner figure img {
	position: absolute;
	top: 0;
	left: 0;
}
#newsList .newsListInner .newsListDefault .newsListRead {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 80%;
	height: 80%;
	color: #fff;
	overflow: hidden;
}
#newsList .newsListInner .newsListDefault .newsListRead span {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
#newsList .newsListInner.pblog .newsListDefault {
	background: linear-gradient(140deg, #1330c4, #b70dd0);
}
#newsList .newsListInner.info .newsListDefault {
	background: linear-gradient(140deg, #c71a3a, #cf1690, #e573b9);
}
#newsList .newsListInner.event .newsListDefault {
	background: linear-gradient(140deg, #d70628, #cf9906);
}
#newsList .newsListInner.game .newsListDefault {
	background: linear-gradient(140deg, #19be7a, #1499b1, #46c5af);
}
#newsList .newsListInner.special .newsListDefault {
	background: linear-gradient(140deg, #de921b, #6018ba);
}
#newsList .newsListInner .date {
	font-size: 11px;
	padding: 20px 15px 0 90px;
	color: #352bea;
}
.cat {
	width: 60px;
	height: 40px;
	z-index: 1;
	font-size: 10px;
	position: absolute;
	top: -5px;
	left: 15px;
	overflow: hidden;
	border-radius: 5px 5px 0 0;
}
.pblog .cat {
	background: linear-gradient(140deg, #092ee8, #d00aed);
}
.info .cat {
	background: linear-gradient(140deg, #ce042a, #f413a7, #ff7fce);
}
.event .cat {
	background: linear-gradient(140deg, #f10229, #f1b001);
}
.game .cat {
	background: linear-gradient(140deg, #1bda8b, #13a6c1, #4fe1c7);
}
.special .cat {
	background: linear-gradient(140deg, #fab020, #7822e2);
}
.cat span {
	z-index: 1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	width: 100%;
	text-align: center;
}

#newsCategoryList {
	text-align: center;
	margin-bottom: 10px;
}
#newsCategoryList li {
	width: 25%;
	min-width: 30px;
	max-width: 180px;
	height: 40px;
	display: inline-block;
	transform: skewX(-30deg);
	margin: 0 10px 10px 10px;
}
#newsCategoryList li a {
	width: 100%;
	height: 100%;
	color: #fff;
	background: linear-gradient(to bottom, #302f68, #191824);
	position: relative;
	display: block;
}
#newsCategoryList li a::before {
	z-index: -1;
	content: "";
	position: absolute;
	right: -5px;
	bottom: -5px;
	width: 100%;
	height: 100%;
	background-color: #20397a;
}
#newsCategoryList li a::after {
	z-index: -2;
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 80%;
	height: 80%;
	background-color: #fff;
	transition-duration: 0.5s;
}
#newsCategoryList li a.active::after,
#newsCategoryList li a:hover::after {
	right: -8px;
	bottom: -8px;
}
#newsCategoryList li a.disabled {
	color: #999;
	cursor: default;
}
#newsCategoryList li a.disabled::after,
#newsCategoryList li a.disabled:hover {
	right: 0;
	bottom: 0;
}
#newsCategoryList li span {
	height: 20px;
	transform: skewX(30deg);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#newsCategoryListPBlog {
	display: block;
	max-width: 562px;
	margin: 0 auto 20px auto;
}

#newsDetail {
	margin-top: 15px;
}
#newsDetail .newsDetailHeader {
	background-color: #000;
	overflow: hidden;
	margin-bottom: 30px;
	position: relative;
}
#newsDetail .newsDetailHeader::before {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 106px;
	height: 72px;
	background-image: url(/cmn/images/news_detail_header_bg.png);
}
#newsDetail .newsDetailHeader p {
	color: #fff;
	float: left;
	margin-bottom: 0;
	line-height: 1.1;
}
#newsDetail .newsDetailHeader p.date {
	width: 140px;
	padding: 15px 20px 15px 30px;
}
#newsDetail .newsDetailHeader p.cat {
	width: 100px;
	height: 30px;
	top: 8px;
	left: 120px;
	border-radius: 0;
}
#newsDetail .newsDetailHeader p.cat::before {
	top: -75%;
	height: 250%;
}
#newsDetail .newsDetailHeader h1 {
	color: #fff;
	font-size: 18px;
	margin: 15px;
	clear: both;
}

#newsDetail .newsDetailThumbnail {
	margin-bottom: 30px;
}

#newsDetail .newsDetailThumbnail img {
	width: 100%;
}

#newsDetail .newsDetailContent {
	border-top: 3px solid #293bc5;
	border-bottom: 3px solid #293bc5;
	padding: 15px 0;
	margin-bottom: 10px;
}
#newsDetail .newsDetailContent img {
	max-width: 100%;
	height: auto;
}
#newsDetail .newsDetailContent p {

}

#newsDetail .newsDetailFooter .snsList {
	text-align: right;
}
#newsDetail .newsDetailFooter .snsList li {
	text-align: center;
}

@media (min-width: 1025px) {
	#newsList li {
		margin-bottom: 30px;
	}
	#newsList li:nth-child(odd) {
		padding-right: 5px;
	}
	#newsList li:nth-child(even) {
		padding-left: 5px;
	}
	#newsList .newsListInner h3 {
		font-size: 17px;
		line-height: 20px;
		margin: 0 15px 10px 90px;
	}
	#newsList .newsListInner figure,
	#newsList .newsListInner .newsListDefault {
		padding-top: 0;
		height: 210px;
		font-size: 18px;
	}
	#newsList .newsListInner a .newsListInnerView {
		display: block;
		z-index: 4;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.8);
		overflow: hidden;
		color: #ccc;
		text-align: center;
		opacity: 0;
		transition-duration: 0.4s;
	}
	#newsList .newsListInner a .newsListInnerView span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
	}
	#newsList .newsListInner a:hover .newsListInnerView {
		top: 0;
		opacity: 1;
		font-size: 30px;
	}
	#newsList .newsListInner .date {
		padding: 10px 15px 0 90px;
	}
	.cat {
		height: 70px;
		font-size: 12px;
		height: 80px;
	}
	#newsList .newsListInner .newsListDefault .newsListRead span {
		-webkit-line-clamp: 6;
	}

	#newsCategoryList {
		text-align: center;
		margin-bottom: 30px;
	}
	#newsCategoryList li {
		width: 180px;
		height: 40px;
		margin: 0 20px;
		line-height: 1;
	}

	#newsCategoryListPBlog {
		margin-bottom: 30px;
	}
	#newsCategoryListPBlog:hover {
		opacity: 0.8;
	}

	#newsDetail {
		margin-top: 0;
	}
	#newsDetail .newsDetailHeader p.cat {
		height: 30px;
		top: 10px;
		left: 140px;
	}

	#newsDetail .newsDetailHeader h1 {
		font-size: 18px;
		padding-left: 270px;
		margin: 15px 0;
		clear: unset;
	}

	#newsDetail .newsDetailThumbnail img {
		width: auto;
	}
}

@media (min-width: 768px) {
	#newsList li:nth-child(odd) {
		padding-right: 15px;
	}
	#newsList li:nth-child(even) {
		padding-left: 15px;
	}
}

.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}